## libparse-cpan-meta-perl 1.4401

=== debian/changelog ===
libparse-cpan-meta-perl (1.4401-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ gregor herrmann ]
  * Add perl (>= 5.10.1) as an alternative build dependency for
    Pod::Simple.

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * Refreshed copyright using experimental dh-make-perl
  * New upstream release
  * Added debian/source/format file
  * Added libjson-pp-perl as a dependency
  * Decapitalized short description

  [ Jonathan Yu ]
  * New upstream release

  [ Ansgar Burchardt ]
  * Use tiny debian/rules.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 11 Mar 2011 09:08:10 +0000

libparse-cpan-meta-perl (1.40-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Closes: #542676 -- newer upstream release bundled with Perl 5.10.1
  * Added myself to Uploaders and Copyright
  * Cleaned up copyright and dependencies
  * Standards-Version 3.8.2 (no changes)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Damyan Ivanov ]
  * Standards-Version: 3.8.3
    + drop the version from perl build-dependency (satisfied by oldstable)
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Fri, 21 Aug 2009 11:39:28 +0300

libparse-cpan-meta-perl (1.38-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * add build deps needed for the tests

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 17 May 2009 13:44:11 -0700

libparse-cpan-meta-perl (0.05-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 Mar 2009 23:33:26 +0100

libparse-cpan-meta-perl (0.04-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/control:
  + added myself to Uploaders
  + changed maintainer to pkg-perl group
  * debian/copyright: update to new format

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza).

 -- Brian Cassidy <brian.cassidy@gmail.com>  Thu, 15 Jan 2009 20:17:52 -0400

libparse-cpan-meta-perl (0.03-1) unstable; urgency=low

  * debian/control:
    build-depends on "lib...-perl | perl" in order to break circular
    build-dependencies loops for autobuilder (this just skips some checks)
  * Initial release. (Closes: #495205: ITP: libparse-cpan-meta-perl --
    module to parse META.yml and other similar CPAN metadata files)

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 15 Aug 2008 12:48:21 +0200
