=== debian/rules ===
#!/usr/bin/make -f

# Needed to get all tests
export AUTOMATED_TESTING=true

%:
	dh $@
