=== debian/control ===
Source: libparse-cpan-meta-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcpan-meta-yaml-perl,
 libperl-minimumversion-perl (>= 1.20),
 libtest-cpan-meta-perl (>= 0.12),
 libtest-minimumversion-perl (>= 0.008),
 libtest-pod-perl, libjson-pp-perl,
 perl (>= 5.10.1) | libpod-simple-perl (>= 3.07)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
 Brian Cassidy <brian.cassidy@gmail.com>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-perl/packages/libparse-cpan-meta-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparse-cpan-meta-perl.git
Homepage: http://search.cpan.org/dist/Parse-CPAN-Meta/

Package: libparse-cpan-meta-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libcpan-meta-yaml-perl,
 libjson-pp-perl
Description: module to parse META.yml and other similar CPAN metadata files
 Parse::CPAN::Meta is a parser for META.yml files, based on the parser from
 YAML::Tiny. Since the Tiny implementation supports a basic subset of the
 full YAML specification, it has enough parts to implement parsing of typical
 META.yml files. Parse::CPAN::Meta provides a very simply API of only two
 functions, based on the YAML functions of the same name. Wherever possible,
 identical calling semantics are used.
