## libparse-cpan-meta-perl 1.4404

=== debian/changelog ===
libparse-cpan-meta-perl (1.4404-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Apr 2012 19:22:59 +0200

libparse-cpan-meta-perl (1.4403-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Update (build) depends on libparse-cpan-meta-perl and libjson-pp-perl
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 01 Apr 2012 16:32:26 +0200
