=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
- libcpan-meta-yaml-perl,
+ libcpan-meta-yaml-perl (>= 0.008),
+ libjson-pp-perl (>= 2.27200) | perl (>= 5.15.9),
  libperl-minimumversion-perl (>= 1.20),
  libtest-cpan-meta-perl (>= 0.12),
  libtest-minimumversion-perl (>= 0.008),
- libtest-pod-perl, libjson-pp-perl,
+ libtest-pod-perl,
  perl (>= 5.10.1) | libpod-simple-perl (>= 3.07)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Danjean <vdanjean@debian.org>,
  Brian Cassidy <brian.cassidy@gmail.com>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
  Damyan Ivanov <dmn@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libparse-cpan-meta-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparse-cpan-meta-perl.git
 Homepage: http://search.cpan.org/dist/Parse-CPAN-Meta/
@@ -22,8 +23,8 @@
 Package: libparse-cpan-meta-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
- libcpan-meta-yaml-perl,
- libjson-pp-perl
+ libcpan-meta-yaml-perl (>= 0.008),
+ libjson-pp-perl (>= 2.27200) | perl (>= 5.15.9)
 Description: module to parse META.yml and other similar CPAN metadata files
  Parse::CPAN::Meta is a parser for META.yml files, based on the parser from
  YAML::Tiny. Since the Tiny implementation supports a basic subset of the
