=== debian/control ===
Source: libparse-cpan-meta-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
           Brian Cassidy <brian.cassidy@gmail.com>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libcpan-meta-yaml-perl (>= 0.008) | perl (>= 5.17.1),
                     libjson-pp-perl (>= 2.27200) | perl (>= 5.15.0),
                     libperl-minimumversion-perl,
                     libtest-cpan-meta-perl,
                     libtest-minimumversion-perl,
                     libtest-pod-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparse-cpan-meta-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libparse-cpan-meta-perl.git
Homepage: https://metacpan.org/release/Parse-CPAN-Meta/

Package: libparse-cpan-meta-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libcpan-meta-yaml-perl (>= 0.008) | perl (>= 5.17.1),
         libjson-pp-perl (>= 2.27200) | perl (>= 5.15.0),
Description: module to parse META.yml and other similar CPAN metadata files
 Parse::CPAN::Meta is a parser for META.yml files, based on the parser from
 YAML::Tiny. Since the Tiny implementation supports a basic subset of the
 full YAML specification, it has enough parts to implement parsing of typical
 META.yml files. Parse::CPAN::Meta provides a very simply API of only two
 functions, based on the YAML functions of the same name. Wherever possible,
 identical calling semantics are used.
