## libparse-cpan-meta-perl 1.4409

=== debian/changelog ===
libparse-cpan-meta-perl (1.4409-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2013 16:48:56 +0200

libparse-cpan-meta-perl (1.4407-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: remove override for tests. AUTOMATED_TESTING doesn't
    exist anymore on the test suite.
  * Add new upstream copyright holder.
  * Switch order of alternative (build) dependencies now that Perl 5.18 is
    uploaded.
  * Drop build dependencies that are not needed anymore.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Sep 2013 19:14:04 +0200
