=== debian/control ===
--- 
+++ 
@@ -11,12 +11,8 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
-                     libcpan-meta-yaml-perl (>= 0.008) | perl (>= 5.17.1),
-                     libjson-pp-perl (>= 2.27200) | perl (>= 5.15.0),
-                     libperl-minimumversion-perl,
-                     libtest-cpan-meta-perl,
-                     libtest-minimumversion-perl,
-                     libtest-pod-perl
+                     perl (>= 5.15.0) | libjson-pp-perl (>= 2.27200),
+                     perl (>= 5.17.1) | libcpan-meta-yaml-perl (>= 0.008)
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparse-cpan-meta-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libparse-cpan-meta-perl.git
@@ -26,8 +22,8 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libcpan-meta-yaml-perl (>= 0.008) | perl (>= 5.17.1),
-         libjson-pp-perl (>= 2.27200) | perl (>= 5.15.0),
+         perl (>= 5.15.0) | libjson-pp-perl (>= 2.27200),
+         perl (>= 5.17.1) | libcpan-meta-yaml-perl (>= 0.008)
 Description: module to parse META.yml and other similar CPAN metadata files
  Parse::CPAN::Meta is a parser for META.yml files, based on the parser from
  YAML::Tiny. Since the Tiny implementation supports a basic subset of the
