## libparse-cpan-meta-perl 1.4414

=== debian/changelog ===
libparse-cpan-meta-perl (1.4414-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Apr 2014 19:04:52 +0200

libparse-cpan-meta-perl (1.4413-1) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Install CONTRIBUTING file.
  * New upstream release.
  * Update list of copyright holders and copyright years.
  * Update build dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Feb 2014 18:48:32 +0100
