=== debian/watch ===
version=3
https://metacpan.org/release/Parse-CPAN-Meta   .*/Parse-CPAN-Meta-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
